## r-other-kcha-psiplot 2.3.0

=== DESCRIPTION ===
Package: psiplot
Title: Generate plots of PSI values generated by vast-tools
Version: 2.3.0
Authors@R: c(
            person("Kevin","Ha", email = "k.ha@mail.utoronto.ca", role=c("cre","aut")),
            person("Javier","Tapial",email = "javier.tapial@crg.eu", role=c("aut"))
            )
Description: Provides functions to create plots of PSI values of
    alternatively-spliced exons or cRPKMs. Requires PSI cRPKM data generated by 
    the program vast-tools (https://github.com/vastgroup/vast-tools).
Depends:
    R (>= 3.1)
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/kcha/psiplot
BugReports: https://github.com/kcha/psiplot/issues
Imports:
    MASS,
    stats,
    methods,
    grDevices,
    utils,
    dplyr,
    tidyr,
    purrr,
    readr,
    magrittr,
    ggplot2
Suggests:
    testthat,
    pheatmap,
    gplots,
    ggbeeswarm (>= 0.6.0),
    knitr,
    rmarkdown
RoxygenNote: 6.0.1
VignetteBuilder: knitr
