=== debian/changelog ===
r-other-kcha-psiplot (2.3.0-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:10:14 +0530

r-other-kcha-psiplot (2.3.0-1) unstable; urgency=medium

  * Initial release (closes: #995834)

 -- Steffen Moeller <moeller@debian.org>  Sat, 02 Oct 2021 15:52:51 +0200
