=== debian/control ===
Source: r-other-kcha-psiplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-purrr,
               r-cran-readr,
               r-cran-magrittr,
               r-cran-ggplot2
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-psiplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-psiplot.git
Homepage: https://github.com/kcha/psiplot
Rules-Requires-Root: no

Package: r-other-kcha-psiplot
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}, vast-tools
Description: plots relative abundance alterantively spliced transcripts
 Provides functions to create plots of PSI values of alternatively-spliced
 exons or cRPKMs. Requires PSI cRPKM data generated by the program
 vast-tools (https://github.com/vastgroup/vast-tools).
