=== debian/watch ===
version=4
FIXME: https://github.com/kcha/psiplot
